<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="com.sun.xml.messaging.saaj" xmlns="urn:jboss:module:1.9">

    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <resources>
        <artifact name="com.sun.xml.messaging.saaj:saaj-impl:3.0.0"/>
        <artifact name="org.jvnet.staxex:stax-ex:2.1.0"/>
    </resources>

    <dependencies>
        <module name="java.datatransfer"/>
        <module name="java.desktop"/>
        <module name="java.logging"/>
        <module name="java.xml"/>
        <module name="jakarta.xml.soap.api"/>
        <module name="jakarta.activation.api"/>
    </dependencies>

</module>
